Create Emergency Disks

Emergency Disks are used to start your computer in case of a problem. If your computer can start from a CD, you can use the product CD in place of Emergency Disks and do not need to create them.

If you downloaded the software or do not have a CD, the program for creating Emergency Disks (NED.exe) is included in the download. Navigate to the location to which you downloaded the software and begin with step 3 of these instructions.

If you cannot start your computer from a CD, you can use these instructions to create Emergency Disks on another computer or go to
http://www.symantec.com/techsupp/ebd.html and download the Emergency Disk program. Follow the instructions included in the download to create the Emergency Disks.

You will need several formatted 1.44-MB disks.

To create Emergency Disks from the CD

  1. Insert the CD into the CD-ROM drive.
  2. Click Browse CD.
  3. Double-click the Support folder.
  4. Double-click the Edisk folder.
  5. Double-click NED.exe.
  6. In the welcome window, click OK.
  7. Label the first disk as instructed and insert it into drive A.
  8. Click Yes.
  9. Repeat steps 7 and 8 for the subsequent disks.
  10. When the procedure is complete, click OK.
  11. Remove the final disk from drive A.
  12. Test the first disk in the set to ensure that you can restart your computer with it.
  13. Store the Emergency Disk set in a safe place.

More Information

If you need to use Emergency Disks


If you need to use Emergency Disks

If you have not created Rescue Disks, you can use Emergency Disks to restart your computer and scan for viruses or run DOS-based recovery utilities.

To use Emergency Disks

  1. Insert Emergency Disk 1 into drive A and restart your computer.
    The Emergency program runs in DOS.
  2. Select the program that you want to run.

    3. For DOS program help, press the F1 key while you are running the program.

  3. Follow the on-screen instructions for inserting and removing the Emergency Disks.
  4. When the Emergency program is done, remove the Emergency Disk from drive A and restart your computer.

More Information

Create Emergency Disks


CPDGlossary.html